{
  "Entries":[
    {
      "ID":10003, "DataVersion":1, "Enable":2, "Value":1, "SortOrder":1, "HaveMax":9999
    },
    {
      "ID":10004, "DataVersion":1, "Enable":2, "Value":1, "SortOrder":1, "HaveMax":9999
    },
    {
      "ID":40005, "DataVersion":1, "Enable":2, "Value":1, "SortOrder":1, "HaveMax":9999
    }
  ]
}